[Помогите] KW FlyCart под 1.5.4

Тема в разделе "OpenCart", создана пользователем Andreyлф, 6 фев 2014.

  1. Andreyлф

    Andreyлф

    Регистрация:
    25 янв 2013
    Сообщения:
    136
    Симпатии:
    3
    Скачал KW FlyCart установил но он не отображается :(
    Посмотрел версию ок написано 1.5.4.1 - у меня 1.5.4 :(

    Судя по этому не работает

    Может кто знает как сделать под 1.5.4
     
  2. VIP24

    VIP24 Верховный Главнокомандующий

    Регистрация:
    8 июл 2013
    Сообщения:
    239
    Симпатии:
    1.204
    он по моему на дефолте работает нормально. Криво установили или еще что нибудь. информации крайне мало.
     
  3. Andreyлф

    Andreyлф

    Регистрация:
    25 янв 2013
    Сообщения:
    136
    Симпатии:
    3
    Разобрался :Smile: забыл уже че да как))

    Теперь проблема с страницей категорий, после нажатия на купить ничего не происходит, в карте товара все супер..
    пример тут.

    скорее всего это у меня кривые руки))